<?xml version="1.0" encoding="windows-1251"?>
  <OpredInfo>
    <OpredTypes>
      <OpredType OpredID ="0" Caption="Определители ПК РИК">
        <Opred Caption="Прочие работы (без НР и СП)" Value="0"/>
        <Opred Caption="Общестроительные работы" Value="1"/>
        <Opred Caption="Металломонтажные работы" Value="2"/>
        <Opred Caption="Санитарно-технические работы" Value="3"/>
        <Opred Caption="Буро-взрывные работы" Value="4"/>
        <Opred Caption="Горнопроходческие работы" Value="5"/>
        <Opred Caption="Монтажные работы (80%)" Value="6"/>
        <Opred Caption="Монтажные работы (87%)" Value="7"/>
        <Opred Caption="Монтажные работы (81,62%)" Value="8"/>
        <Opred Caption="Монтажные работы (153%)" Value="9"/>
        <Opred Caption="Материалы на апробирование" Value="10"/>
        <Opred Caption="Местные материалы" Value="11"/>
        <Opred Caption="Машины и механизмы" Value="12"/>
        <Opred Caption="Материалы к монтажным работам" Value="13"/>
        <Opred Caption="Оборудование: транспортные расходы от стоимости оборудования" Value="14"/>
        <Opred Caption="Оборудование: транспортные расходы от массы оборудования" Value="15"/>
        <Opred Caption="Санитарно-технические работы 70%" Value="16"/>
        <Opred Caption="Cтроительные работы 70%" Value="17"/>
        <Opred Caption="Металломонтажные работы 70%" Value="18"/>
        <Opred Caption="Строительные материалы, изделия и конструкции по Ц1,Ч1" Value="19"/>
        <Opred Caption="Металлоконструкции по Ц1,Ч2" Value="20"/>
        <Opred Caption="Трубы по Ц1,Ч1" Value="21"/>
        <Opred Caption="Материалы по прейскурантам к монтажным работам" Value="22"/>
        <Opred Caption="Материалы по прейскурантам к санитарно-техническим работам" Value="23"/>
        <Opred Caption="Материалы для монтажных работ" Value="24"/>
        <Opred Caption="Материалы для монтажных работ (для типового строительства)" Value="25"/>
        <Opred Caption="Строительные материалы (для типового строительства)" Value="26"/>
        <Opred Caption="Металлоконструкции (для типового строительства)" Value="27"/>
        <Opred Caption="Трубы (для типового строительства)" Value="28"/>
        <Opred Caption="Pеставрационные работы" Value="29"/>
        <Opred Caption="Материалы для реставрационных работ" Value="30"/>
        <Opred Caption="Пусконаладочные работы" Value="31"/>
        <Opred Caption="Прочие работы (с НР и СП)" Value="32"/>
        <Opred Caption="Перевозка грузов (Т)" Value="33"/>
        <Opred Caption="Оборудование: инженерное по прайс-листу - Пип" Value="34"/>
        <Opred Caption="Оборудование: инженерное импортное (за руб.) - Пии" Value="35"/>
        <Opred Caption="Оборудование: инженерное импортное (за валюту) - Пив" Value="36"/>
        <Opred Caption="Оборудование: инженерное по сборнику ФССЦ - Пис" Value="37"/>
        <Opred Caption="Оборудование: технологическое по прайс-листу (Птп)" Value="38"/>
        <Opred Caption="Оборудование: технологическое импортное (за руб.) - Пти" Value="39"/>
        <Opred Caption="Оборудование: технологическое импортное (за валюту) - Птв" Value="40"/>
        <Opred Caption="Оборудование: технологическое по сборнику ФССЦ - Птс" Value="41"/>
      </OpredType>

      <OpredType OpredID ="1" Caption="Принадлежность к видам затрат объектной сметы и сводного сметного расчета">
        <Opred Caption="Cтроительные работы" Value="1"/>
        <Opred Caption="Монтажные" Value="2"/>
        <Opred Caption="Оборудование" Value="3"/>
        <Opred Caption="Прочие" Value="4"/>
      </OpredType>	
      </OpredTypes>

    <OpredReplace>   
      <ReplaceList BaseOpredID="0" AlterOpredID="1" Caption="Cоответствие определителей видам затрат">
        <Opred base="0" alter="4"/>
        <Opred base="1" alter="1"/>
        <Opred base="2" alter="1"/>
        <Opred base="3" alter="1"/>
        <Opred base="4" alter="1"/>
        <Opred base="5" alter="1"/>
        <Opred base="6" alter="2"/>
        <Opred base="7" alter="2"/>
        <Opred base="8" alter="2"/>
        <Opred base="9" alter="2"/>
        <Opred base="10" alter="1"/>
        <Opred base="11" alter="1"/>
        <Opred base="12" alter="1"/>
        <Opred base="13" alter="2"/>
        <Opred base="14" alter="3"/>
        <Opred base="15" alter="3"/>
        <Opred base="16" alter="1"/>
        <Opred base="17" alter="1"/>
        <Opred base="18" alter="1"/>
        <Opred base="19" alter="1"/>
        <Opred base="20" alter="1"/>
        <Opred base="21" alter="1"/>
        <Opred base="22" alter="2"/>
        <Opred base="23" alter="1"/>
        <Opred base="24" alter="2"/>
        <Opred base="25" alter="2"/>
        <Opred base="26" alter="1"/>
        <Opred base="27" alter="1"/>
        <Opred base="28" alter="1"/>
        <Opred base="29" alter="1"/>
        <Opred base="30" alter="1"/>
        <Opred base="31" alter="4"/>
        <Opred base="32" alter="4"/>
        <Opred base="33" alter="1"/>
        <Opred base="34" alter="3"/>
        <Opred base="35" alter="3"/>
        <Opred base="36" alter="3"/>
        <Opred base="37" alter="3"/>
        <Opred base="38" alter="3"/>
        <Opred base="39" alter="3"/>
        <Opred base="40" alter="3"/>
        <Opred base="41" alter="3"/>
      </ReplaceList>
    </OpredReplace>
  </OpredInfo>